CREATE TABLE [dbo].[MIG_EO_CHECKIN_PRM](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[ADIN] [varchar](255) NOT NULL,
 CONSTRAINT [PK_MIG_EO_CHECKIN_PRM_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[STEP_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
